Section "Files"
	RgbPath      "/usr/share/X11/rgb"
	ModulePath   "/usr/lib/xorg/modules"
	FontPath     "/usr/share/fonts/misc/"
	FontPath     "/usr/share/fonts/TTF/"
	FontPath     "/usr/share/fonts/OTF"
	FontPath     "/usr/share/fonts/Type1/"
	FontPath     "/usr/share/fonts/CID/"
	FontPath     "/usr/share/fonts/100dpi/"
	FontPath     "/usr/share/fonts/75dpi/"
EndSection

Section "Module"
	Load  "extmod"
	Load  "dbe"
	Load  "record"
	Load  "xtrap"
	Load  "dri"
	Load  "glx"
	Load  "freetype"
	Load  "type1"
	Load	"bitmap"
	Load	"ddc"
	Load	"int10"
#	Load	"speedo"
	Load	"vbe"
	Load	"v4l"


EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
#	Driver      "kbd"
	Driver		"keyboard"
	Option		"CoreKeyboard"
	Option		"XkbRules"	"xfree86"
	Option		"XkbModel"	"pc105"
	Option		"XkbLayout"	"hu"
EndSection

Section "InputDevice"
	Identifier  	"Mouse0"
	Driver      	"mouse"
	Option		"CorePointer"
	Option	   	"Device" 		"/dev/input/mice"
	Option		"Protocol"		"ImPS/2"
	Option		"Emulate3Buttons"	"true"
	Option		"ZAxisMapping"		"4 5"
EndSection

Section "Monitor"
	#DisplaySize	  340   270	# mm
	Identifier   "LCD"
	VendorName   "PHL"
	ModelName    "Philips 170S"
 ### Comment all HorizSync and VertSync values to use DDC:
	HorizSync    	30-83
        VertRefresh 	56-76
	Option	    "DPMS"
EndSection

Section "Device"
        ### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
        ### [arg]: arg optional
        #Option     "NoAccel"            	# [<bool>]
        #Option     "SWcursor"           	# [<bool>]
        #Option     "ColorKey"           	# <i>
        #Option     "CacheLines"         	# <i>
        #Option     "Dac6Bit"            	# [<bool>]
        #Option     "DRI"                	# [<bool>]
        #Option     "NoDDC"              	# [<bool>]
        #Option     "ShowCache"          	# [<bool>]
        #Option     "XvMCSurfaces"       	# <i>
        #Option     "PageFlip"           	# [<bool>]
	Identifier  "Card0"
	Driver      "i810"
	VendorName  "Intel Corporation"
	BoardName   "82810E DC-133 CGC [Chipset Graphics Controller]"
	BusID       "PCI:0:1:0"
EndSection

#Section "Device"
#    Option     "DRI"                "True"
#    Identifier  "Card0"
#    Driver      "i810"
#    VendorName  "Intel Corp."
#    BoardName   "82810E DC-133 CGC [Chipset Graphics Controller]"
#    BusID       "PCI:0:1:0"
## unsupported card
#VideoRam    32768
## Insert Clocks lines here if appropriate
#EndSection


Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "LCD"    
	DefaultDepth 24
    
Subsection "Display"
    Depth       8
    Modes      "1280x1024"  "1024x768" "800x600"
    ViewPort    0 0
EndSubsection
Subsection "Display"
    Depth       16
    Modes     "1280x1024"  "1024x768" "800x600"
    ViewPort    0 0
EndSubsection
Subsection "Display"
    Depth       24
    Modes     "1280x1024"  "1024x768" "800x600"
    ViewPort    0 0
EndSubsection
EndSection

Section "ServerLayout"
	Identifier	"X.org Configured"
	Screen		"Screen0"
	InputDevice	"Mouse0"
	InputDevice	"Keyboard0"
EndSection


Section "DRI"
   Mode 0666
EndSection
